{% extends "base.html" %} {% load static %}

{% block internal_css %}
<link rel="stylesheet" href="{% static 'css/detail.css' %}">
{% endblock %}
{% block content %}
<h3><p><span>
  Sequencing summary for {{ sequencing.sequencing_id }}
</span></p>
</h3>
<div class="well description">
  <p><label>Date sequenced:</label> <span>{{ sequencing.sequencing_date }}</span></p>
  <p><label>Lab: </label> <span>{{ sequencing.sequencing_lab }}</span></p>
  <p><label>Platform: </label> <span>{{ sequencing.platform }}</span></p>
  <p><label>Instrument: </label> <span>{{ sequencing.instrument }}</span></p>
  <p><label>Chemistry version: </label> <span>{{ sequencing.chemistry_version}}</span></p>
  <p><label>Paired-end: </label> <span>{{ sequencing.paired_end }}</span></p>
  <p><label>Strand mode: </label> <span>{{ sequencing.strand_mode }}</span></p>
  <p><label>Maximum read length: </label> <span>{{ sequencing.max_read_length }}</span></p>
  <p><label>Added by User: </label> <span>{{ sequencing.user }}</span></p>
  <p><label>Date Added: </label> <span>{{ sequencing.date_added }}</span></p>
  <p><label>Last Edited: </label> <span>{{ sequencing.date_edited }}</span></p>
</div>

<h3>This Sequencing has been applied in Series</h3>

      <div class="well">
      <ul>
      {% for series in connected_series %}
      <li><a href="/dcc/detailSeries/{{ series.pk }}">
        {{ series.series_id }}: {{ series.title }} </a></li>
      {% endfor %}
      </ul>

      <!-- <ul>
      {% for series in technicalreplicate.appliedassay.biosamplereplicate.biosample.series.all %}
      <li><a href="/dcc/detailSeries/{{ series.pk }}">
        {{ series.series_id }} <p><label>titled</label> <span> {{ series.title }} </a></li>
      {% endfor %}
      </ul> -->
      </div>
</div>
{% endblock %}
